Bug 848145 - CVE-2012-3416 condor: host based authentication does not implement forward-confirmed reverse dns [fedora-all]
Summary: CVE-2012-3416 condor: host based authentication does not implement forward-co...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: condor
Version: 16
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: matt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2012-3416
TreeView+ depends on / blocked
 
Reported: 2012-08-14 18:26 UTC by Vincent Danen
Modified: 2012-08-31 21:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-31 21:21:59 UTC
Type: ---


Attachments (Terms of Use)

Description Vincent Danen 2012-08-14 18:26:19 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=841175

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2012-08-16 21:37:40 UTC
condor-7.9.1-0.1.fc17.2 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/condor-7.9.1-0.1.fc17.2

Comment 2 Fedora Update System 2012-08-18 01:27:44 UTC
Package condor-7.9.1-0.1.fc17.2:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing condor-7.9.1-0.1.fc17.2'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12127/condor-7.9.1-0.1.fc17.2
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-08-31 21:21:59 UTC
condor-7.9.1-0.1.fc17.2 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.